<h1 class='western'><span style='color: #68b5a9;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: xx-large;'><strong>{{name}}
          Vous &ecirc;tes visible sur
          <em>OUAAA!</em></strong></span></span></span></h1>
<p><span style='font-family: Helvetica, sans-serif;'><span
      style='font-size: medium;'
    ><span style='color: #222222;'>F&eacute;licitations 🎉 vous a</span><span
        style='color: #222222;'
      >ve</span><span style='color: #222222;'>z rejoin</span><span
        style='color: #222222;'
      >t</span>
      <span style='color: #222222;'>les </span><span
        style='color: #222222;'
      >étapes </span><span style='color: #222222;'>a</span><span
        style='color: #222222;'
      >gissant pour la Transition en Aunis. V</span><span
        style='color: #222222;'
      >otre dossier a &eacute;t&eacute; valid&eacute; par notre &eacute;quipe.
        Votre page est maintenant visible de tous.
      </span></span></span></p>
<p><span style='color: #222222;'>👉
    <span style='font-family: Helvetica, sans-serif;'><span
        style='font-size: medium;'
      >OUAAA! est un projet collectif et interactif. Vous &ecirc;tes
        invit&eacute; &agrave; remplir l&rsquo;ensemble des champs et actualiser
        vos contenus aussi r&eacute;guli&eacute;rement que possible. Il vous
        suffit d&rsquo;&eacute;diter votre page dans l'<a
          href='{{clientUrl}}/admin/stages/{{idStage}}'
        >espace Etape</a><span style='color: #000000;'>. </span>En affichant
        des informations claires, d&eacute;taill&eacute;es et &agrave; jour,
        vous gagnerez en visibilit&eacute;.</span></span></span></p>
<p><span style='color: #222222;'>👉
    <span style='font-family: Helvetica, sans-serif;'><span
        style='font-size: medium;'
      ><em>OUAAA!</em>
        est un projet &eacute;volutif, le site va donc
        s&rsquo;incr&eacute;menter de nouvelles fonctionnalit&eacute;s dans les
        mois &agrave; venir.
      </span></span></span></p>
<p><span style='color: #222222;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: medium;'><em>👉 OUAAA!</em>
        est un projet coop&eacute;ratif, vous serez invit&eacute; &agrave;
        participer &agrave; divers rendez-vous pour proposer vos besoins et
        id&eacute;es pour le site.</span></span></span></p>
<p style='font-family: Helvetica, sans-serif; font-size: medium;'>Vous pouvez
  aussi nous aider en proposant &agrave; votre tour d'autres étapes de la
  transition du territoire.&nbsp;
  <a href='https://ouaaa-transition.fr/map?inviteStage=true'>C'est par la !</a></p>
<p><span style='color: #222222;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: medium;'>Vous rencontrez un bug&nbsp;? vous pouvez
        le faire remonter au service d&eacute;veloppement via
        <a href='mailto:dev@ouaaa-transition.fr'>dev@ouaaa-transition.fr</a>.
        <span style='color: #000000;'>Vous aiderez ainsi &agrave;
          am&eacute;liorer l&rsquo;exp&eacute;rience utilisateur.</span></span></span></span></p>
<p><span style='color: #222222;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: medium;'>Pour m&eacute;moire, votre
        compte&nbsp;vous permet d'acc&eacute;der aux autres
        fonctionnalit&eacute;s du menu : &eacute;dition d&rsquo;étape,
        cr&eacute;ation d&rsquo;&eacute;v&eacute;nement...
      </span></span></span></p>
<p><span style='color: #222222;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: medium;'>Ensemble on va plus loin 🌈</span></span></span></p>
<p><span style='color: #222222;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: medium;'>L&rsquo;&eacute;quipe
        <em>du tour alternatiba !</em></span></span></span></p>
<p>
<p>&nbsp;</p>
